Subject: FVWM: root window mouse popup problems - SGI(irix5.3) - fvwm2.

From: "Sridhar Sankuratri" <[email-masked]>
Date: Tue, 15 Jul 97 11:48:10 PST

Hi,
     
        I am trying to use fvwm2 2.0.45 on SGI (Irix5.3). I was able to
     compile, link and install it properly. I have tried to use the sample
     system.fvwm2rc files that come with the distribution.
     
        I find the following things happening:
     
        The menus associated with the 1 and 2 mouse buttons on the root 
     window don't show up when I press those mouse buttons. They show up as 
     icons in the bottom right corner of the screen (like a pager window).
     Only the menu associated with mouse button 3 pops up. I tried 
     switching the menus around but I can only get the 3 mouse button pop 
     up to show.
     
        This is the first time I am trying to use fvwm, and I have no clue 
     what to look for. I started fvwm2 -debug but that doesn't help.
     
        Can anybody help ? 
     
     thanks.
     sridhar.   

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].